## igraph 0.1.1

=== DESCRIPTION ===
Package: igraph
Version: 0.1.1
Date: Januar 25, 2005
Title:  IGraph class
Author: Gabor Csardi <csardi@rmki.kfki.hu>
Maintainer: Gabor Csardi <csardi@rmki.kfki.hu>
Description: Routines for simple graphs.
License: GPL version 2 or later (June, 1991)
URL: http://cneurocvs.rmki.kfki.hu/igraph
Packaged: Tue Feb 28 14:17:08 2006; csardi
