## igraph 0.1.2

=== DESCRIPTION ===
Package: igraph
Version: 0.1.2
Date: Januar 25, 2005
Title:  Routines for network analysis.
Author: Gabor Csardi <csardi@rmki.kfki.hu>
Maintainer: Gabor Csardi <csardi@rmki.kfki.hu>
Description: The igraph package contains routines for creating and 
  manipulating graphs, and graph visualization. It can handle graphs with
  millions of vertices and edges.
License: GPL version 2 or later (June, 1991)
URL: http://cneurocvs.rmki.kfki.hu/igraph
Packaged: Tue Mar 28 12:36:18 2006; csardi
