## igraph 0.3.1

=== DESCRIPTION ===
Package: igraph
Version: 0.3.1
Date: December 5, 2006
Title:  Routines for simple graphs, network analysis.
Author: Gabor Csardi <csardi@rmki.kfki.hu>
Maintainer: Gabor Csardi <csardi@rmki.kfki.hu>
Description: Routines for simple graphs and network analysis. igraph can
  handle large graphs very well and provides functions for generating random
  and regular graphs, graph visualization, centrality indices and much more.
Suggests: stats4, rgl
License: GPL version 2 or later (June, 1991)
URL: http://cneurocvs.rmki.kfki.hu/igraph
Packaged: Wed Dec  6 18:37:50 2006; csardi
