## igraph 0.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: igraph
-Version: 0.3.1
+Version: 0.3.2
 Date: December 5, 2006
 Title:  Routines for simple graphs, network analysis.
 Author: Gabor Csardi <csardi@rmki.kfki.hu>
@@ -10,4 +10,4 @@
 Suggests: stats4, rgl
 License: GPL version 2 or later (June, 1991)
 URL: http://cneurocvs.rmki.kfki.hu/igraph
-Packaged: Wed Dec  6 18:37:50 2006; csardi
+Packaged: Thu Dec 14 13:45:22 2006; csardi
