## igraph 0.4

=== DESCRIPTION ===
Package: igraph
Version: 0.4
Date: May 10, 2007
Title:  Routines for simple graphs, network analysis.
Author: Gabor Csardi <csardi@rmki.kfki.hu>
Maintainer: Gabor Csardi <csardi@rmki.kfki.hu>
Description: Routines for simple graphs and network analysis. igraph can
  handle large graphs very well and provides functions for generating random
  and regular graphs, graph visualization, centrality indices and much more.
Depends: stats
Suggests: stats4, rgl
License: GPL version 2 or later (June, 1991)
URL: http://cneurocvs.rmki.kfki.hu/igraph
Packaged: Mon May 21 16:50:37 2007; csardi
