## igraph 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: igraph
-Version: 0.4.1
-Date: May 10, 2007
+Version: 0.4.2
+Date: May 28, 2007
 Title:  Routines for simple graphs, network analysis.
 Author: Gabor Csardi <csardi@rmki.kfki.hu>
 Maintainer: Gabor Csardi <csardi@rmki.kfki.hu>
@@ -11,4 +11,4 @@
 Suggests: stats4, rgl
 License: GPL version 2 or later (June, 1991)
 URL: http://cneurocvs.rmki.kfki.hu/igraph
-Packaged: Tue May 22 23:04:16 2007; csardi
+Packaged: Wed Jun  6 19:47:34 2007; csardi
