## igraph 0.5

=== DESCRIPTION ===
Package: igraph
Version: 0.5
Date: Feb 14, 2008
Title:  Routines for simple graphs, network analysis.
Author: Gabor Csardi <csardi@rmki.kfki.hu>
Maintainer: Gabor Csardi <csardi@rmki.kfki.hu>
Description: Routines for simple graphs and network analysis. igraph can
  handle large graphs very well and provides functions for generating random
  and regular graphs, graph visualization, centrality indices and much more.
Depends: stats
Suggests: stats4, rgl, tcltk, RSQLite, digest
License: GPL (>= 2)
URL: http://cneurocvs.rmki.kfki.hu/igraph
Packaged: Wed Feb 13 11:20:34 2008; csardi
