## igraph 0.5.3

=== DESCRIPTION ===
Package: igraph
Version: 0.5.3
Date: Nov 22, 2009
Title: Network analysis and visualization
Author: Gabor Csardi <Gabor.Csardi@unil.ch>
Maintainer: Gabor Csardi <Gabor.Csardi@unil.ch>
Description: Routines for simple graphs and network analysis. igraph
        can handle large graphs very well and provides functions for
        generating random and regular graphs, graph visualization,
        centrality indices and much more.
Depends: stats
Suggests: stats4, rgl, tcltk, RSQLite, digest, graph, Matrix
License: GPL (>= 2)
URL: http://igraph.sourceforge.net
Packaged: 2009-11-22 12:32:44 UTC; csardi
Repository: CRAN
Date/Publication: 2009-11-22 16:20:35
