=== debian/changelog ===
igraph (0.5.4-2) unstable; urgency=low

  * Use my @d.o alias
  * Remove DMUA flag
  * Bump Std-Vers to 3.9.3, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format
  * Use dh(9), get hardening for free

 -- Mathieu Malaterre <malat@debian.org>  Wed, 11 Apr 2012 13:09:46 +0200

igraph (0.5.4-1) unstable; urgency=low

  * New upstream.
  
  * control: Change depends libgmp3-dev --> libgmp-dev.  Update
    Standards-Version to 3.9.1.
  
  * rules: empty out dependency_libs.

 -- Steve M. Robbins <smr@debian.org>  Wed, 16 Mar 2011 23:42:10 -0500

igraph (0.5.3-1) unstable; urgency=low

  * Initial upload to Debian. Closes: #546752.

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Mon, 16 Nov 2009 18:12:42 +0100
