=== debian/control ===
Source: igraph
Section: libs
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>,
Build-Depends: debhelper (>= 9), libtool, libxml2-dev, libgmp-dev, libarpack2-dev,
 libblas-dev, liblapack-dev, automake, autotools-dev
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/igraph/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/igraph/trunk/
Homepage: http://igraph.sourceforge.net/

Package: libigraph0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: library for creating and manipulating graphs
 igraph is a library for creating and manipulating graphs.
 It is intended to be as powerful (ie. fast) as possible to enable the
 analysis of large graphs.
 .
 This is the runtime library package.

Package: libigraph0-dev
Architecture: any
Section: libdevel
Depends: libigraph0 (= ${binary:Version}), ${misc:Depends}
Provides: libigraph-dev
Description: library for creating and manipulating graphs - development files
 igraph is a library for creating and manipulating graphs.
 It is intended to be as powerful (ie. fast) as possible to enable the
 analysis of large graphs.
 .
 This package contains the include files and static library for igraph.
