## igraph 0.5.4-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: igraph
-Version: 0.5.4
-Date: Nov 22, 2009
+Version: 0.5.4-1
+Date: Aug 19, 2010
 Title: Network analysis and visualization
 Author: Gabor Csardi <Gabor.Csardi@unil.ch>
 Maintainer: Gabor Csardi <Gabor.Csardi@unil.ch>
@@ -13,6 +13,6 @@
 License: GPL (>= 2)
 URL: http://igraph.sourceforge.net
 SystemRequirements: gmp, libxml2
-Packaged: 2010-08-06 14:25:42 UTC; gaborcsardi
+Packaged: 2010-08-19 11:17:23 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2010-08-06 16:35:45
+Date/Publication: 2010-08-19 12:12:22
