## igraph 0.5.5-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: igraph
-Version: 0.5.5
-Date: Nov 22, 2009
+Version: 0.5.5-1
+Date: Dec 17, 2010
 Title: Network analysis and visualization
 Author: Gabor Csardi <Gabor.Csardi@unil.ch>
 Maintainer: Gabor Csardi <Gabor.Csardi@unil.ch>
@@ -13,6 +13,6 @@
 License: GPL (>= 2)
 URL: http://igraph.sourceforge.net
 SystemRequirements: gmp, libxml2
-Packaged: 2010-10-28 09:04:12 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2010-10-28 12:57:58
+Date/Publication: 2010-12-17 07:35:39
+Packaged: 2010-12-17 00:24:53 UTC; gaborcsardi
