## igraph 0.5.5-2

=== DESCRIPTION ===
Package: igraph
Version: 0.5.5-2
Date: Mar 21 , 2011
Title: Network analysis and visualization
Author: Gabor Csardi <csardi.gabor@gmail.com>
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Description: Routines for simple graphs and network analysis. igraph
        can handle large graphs very well and provides functions for
        generating random and regular graphs, graph visualization,
        centrality indices and much more.
Depends: stats
Suggests: stats4, rgl, tcltk, RSQLite, digest, graph, Matrix
License: GPL (>= 2)
URL: http://igraph.sourceforge.net
SystemRequirements: gmp, libxml2
Packaged: 2011-03-21 16:13:28 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2011-03-21 17:32:37
