## igraph 0.5.5-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: igraph
-Version: 0.5.5-2
-Date: Mar 21 , 2011
+Version: 0.5.5-3
+Date: Oct 18 , 2011
 Title: Network analysis and visualization
 Author: Gabor Csardi <csardi.gabor@gmail.com>
 Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
@@ -13,6 +13,6 @@
 License: GPL (>= 2)
 URL: http://igraph.sourceforge.net
 SystemRequirements: gmp, libxml2
-Packaged: 2011-03-21 16:13:28 UTC; gaborcsardi
+Packaged: 2011-10-19 00:30:59 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2011-03-21 17:32:37
+Date/Publication: 2011-10-20 08:47:43
