## igraph 0.6

=== DESCRIPTION ===
Package: igraph
Version: 0.6
Date: Jun 11, 2012
Title: Network analysis and visualization
Author: Gabor Csardi <csardi.gabor@gmail.com>
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Description: Routines for simple graphs and network analysis. igraph
        can handle large graphs very well and provides functions for
        generating random and regular graphs, graph visualization,
        centrality indices and much more.
Depends: stats
Suggests: igraphdata, stats4, rgl, tcltk, graph, Matrix, ape
License: GPL (>= 2)
URL: http://igraph.sourceforge.net
SystemRequirements: gmp, libxml2
Packaged: 2012-06-14 13:43:29 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2012-06-14 20:21:10
