## igraph 0.6-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: igraph
-Version: 0.6
+Version: 0.6-1
 Date: Jun 11, 2012
 Title: Network analysis and visualization
 Author: Gabor Csardi <csardi.gabor@gmail.com>
@@ -13,6 +13,6 @@
 License: GPL (>= 2)
 URL: http://igraph.sourceforge.net
 SystemRequirements: gmp, libxml2
-Packaged: 2012-06-14 13:43:29 UTC; gaborcsardi
+Packaged: 2012-06-17 01:48:50 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2012-06-14 20:21:10
+Date/Publication: 2012-06-17 02:30:00
