## igraph 0.6-3

=== DESCRIPTION ===
Package: igraph
Version: 0.6-3
Date: Oct 16, 2012
Title: Network analysis and visualization
Author: See AUTHORS file.
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Description: Routines for simple graphs and network analysis. igraph
        can handle large graphs very well and provides functions for
        generating random and regular graphs, graph visualization,
        centrality indices and much more.
Depends: stats
Imports: Matrix
Suggests: igraphdata, stats4, rgl, tcltk, graph, Matrix, ape
License: GPL (>= 2)
URL: http://igraph.sourceforge.net
SystemRequirements: gmp, libxml2
Packaged: 2012-10-17 12:55:30 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2012-10-17 14:09:19
