## igraph 0.6.4

=== DESCRIPTION ===
Package: igraph
Version: 0.6.4
Date: 2013-02-02
Title: Network analysis and visualization
Author: See AUTHORS file.
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Description: Routines for simple graphs and network analysis. igraph
        can handle large graphs very well and provides functions for
        generating random and regular graphs, graph visualization,
        centrality indices and much more.
Depends: stats
Imports: Matrix
Suggests: igraphdata, stats4, rgl, tcltk, graph, Matrix, ape, XML,
        jpeg, png
License: GPL (>= 2)
URL: http://igraph.sourceforge.net
SystemRequirements: gmp, libxml2
Packaged: 2013-02-04 20:19:36 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2013-02-04 22:20:28
