## igraph 0.6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: igraph
-Version: 0.6.4
-Date: 2013-02-02
+Version: 0.6.5
+Date: 2013-02-24
 Title: Network analysis and visualization
 Author: See AUTHORS file.
 Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
@@ -15,6 +15,7 @@
 License: GPL (>= 2)
 URL: http://igraph.sourceforge.net
 SystemRequirements: gmp, libxml2
-Packaged: 2013-02-04 20:19:36 UTC; gaborcsardi
+Packaged: 2013-02-25 05:06:43 UTC; gaborcsardi
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-02-04 22:20:28
+Date/Publication: 2013-02-25 08:43:49
