=== debian/changelog ===
igraph (0.6.5-5) unstable; urgency=medium

  * use dh-autoreconf instead of autotools-dev (thanks to Logan Rosen
    <logan@ubuntu.com> for the patch)
    Closes: #733712

 -- Andreas Tille <tille@debian.org>  Tue, 31 Dec 2013 08:37:18 +0100

igraph (0.6.5-4) unstable; urgency=medium

  * cme fix dpkg-control
  * debian/patches/link_f2c.patch: Make sure libf2c will be properly linked
    Closes: #702882

 -- Andreas Tille <tille@debian.org>  Thu, 19 Dec 2013 11:23:31 +0100

igraph (0.6.5-3) unstable; urgency=low

  * Team upload.
  * Rebuild against latest gmp
  * debian/control:
     - cme fix dpkg-control
     - Canonical Vcs-Svn

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2013 09:12:52 +0200

igraph (0.6.5-2) unstable; urgency=low

  * Upload to sid

 -- Mathieu Malaterre <malat@debian.org>  Mon, 27 May 2013 14:01:54 +0200

igraph (0.6.5-1) experimental; urgency=low

  * New upstream
  * Bump Std-Vers to 3.9.4. No changes needed

 -- Mathieu Malaterre <malat@debian.org>  Tue, 12 Mar 2013 14:34:23 +0100
