=== debian/watch ===
version=3
http://sf.net/igraph/igraph-([\d\.]+)\.tar\.gz
