## igraph 0.6.5-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: igraph
-Version: 0.6.5-1
-Date: 2013-02-27
+Version: 0.6.5-2
+Date: 2013-05-16
 Title: Network analysis and visualization
 Author: See AUTHORS file.
 Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
@@ -15,7 +15,7 @@
 License: GPL (>= 2)
 URL: http://igraph.sourceforge.net
 SystemRequirements: gmp, libxml2
-Packaged: 2013-02-27 16:49:18 UTC; gaborcsardi
+Packaged: 2013-05-23 13:11:38 UTC; gaborcsardi
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-02-28 07:57:40
+Date/Publication: 2013-05-23 17:39:35
