## igraph 0.7.0

=== DESCRIPTION ===
Package: igraph
Version: 0.7.0
Date: 2014-02-04
Title: Network analysis and visualization
Author: See AUTHORS file.
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Description: Routines for simple graphs and network analysis. igraph can
  handle large graphs very well and provides functions for generating random
  and regular graphs, graph visualization, centrality indices and much more.
Depends: methods
Imports: Matrix
Suggests: igraphdata, stats4, rgl, tcltk, graph, ape
License: GPL (>= 2)
URL: http://igraph.org
SystemRequirements: gmp, libxml2
BugReports: https://github.com/igraph/igraph/issues
Packaged: 2014-02-04 21:57:23 UTC; gaborcsardi
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-05 08:45:17
