## igraph 0.7.1

=== debian/changelog ===
igraph (0.7.1-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:13 +0100

igraph (0.7.1-4) unstable; urgency=medium

  * use a different starting vector for
    igraph_community_leading_eigenvector() to prevent errors
    with ARPACK 3.6.3 (Thanks for the patch to Tamás Nepusz)
    Closes: #902760
  * Drop Tamás Nepusz <ntamas@gmail.com> from uploaders (Tamás, thanks
    for your previous work on the Debian package and the support you
    provide on upstream code)
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jan 2019 15:10:32 +0100

igraph (0.7.1-3) unstable; urgency=medium

  [ Mathieu Malaterre ]
  * Remove self from Uploaders.

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Versioned Build-Depends: libarpack2-dev (>= 3.6.2-1~) and
    Fixing issues with ARPACK 3.6, related to igraph issue #1107
    Partly deals with bug #902760
  * Exclude tests requiring remote access
  * Secure URI in copyright format
  * Drop useless get-orig-source target
  * Remove trailing whitespace in debian/changelog
  * Apply fix for CVE-2018-20349
    Closes: #917211
  * Ignore remaining build time errors to get fix for CVE-2018-20349 out

 -- Andreas Tille <tille@debian.org>  Mon, 24 Dec 2018 15:25:53 +0100

igraph (0.7.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791075).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:36:15 +0200

igraph (0.7.1-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Move packagiong from SVN to Git

  [ Tamas Nepusz ]
  * Remove debian/patches/link_f2c.patch; f2c linkage not needed if
    BLAS, LAPACK and ARPACK are all linked dynamically
    Closes: #702882
  * debian/patches/remove_unused_test_target.patch added to make
    dh_auto_test work
  * debian/patches/fix_failing_tests.patch added to fix some failing
    test cases
  * debian/patches/cppflags_restore.patch added to fix incorrect
    handling of CPPFLAGS in the configure script
  * debian/patches/drl_spelling_fix.patch added to fix a spelling
    error in the source and silence a lintian warning

 -- Tamás Nepusz <ntamas@gmail.com>  Fri, 29 Aug 2014 08:39:02 +0000

igraph (0.7.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 16:12:35 +0200
