=== debian/control ===
Source: igraph
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 12~),
               libtool,
               libxml2-dev,
               libgmp-dev,
               libarpack2-dev (>= 3.6.2-1~),
               libblas-dev,
               liblapack-dev,
               automake,
               libglpk-dev,
               libf2c2-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/igraph
Vcs-Git: https://salsa.debian.org/med-team/igraph.git
Homepage: http://igraph.org/c/

Package: libigraph0v5
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libigraph0
Replaces: libigraph0
Description: library for creating and manipulating graphs
 igraph is a library for creating and manipulating graphs.
 It is intended to be as powerful (ie. fast) as possible to enable the
 analysis of large graphs.
 .
 This is the runtime library package.

Package: libigraph0-dev
Architecture: any
Section: libdevel
Depends: libigraph0v5 (= ${binary:Version}),
         ${misc:Depends}
Provides: libigraph-dev
Description: library for creating and manipulating graphs - development files
 igraph is a library for creating and manipulating graphs.
 It is intended to be as powerful (ie. fast) as possible to enable the
 analysis of large graphs.
 .
 This package contains the include files and static library for igraph.
