=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

#	--enable-debug

# disable TLS to fix warning with TLS and arpack
CONF_FLAGS=\
	--enable-gmp \
	--disable-tls \
	--with-external-arpack \
	--with-external-blas \
	--with-external-lapack \
	--with-external-f2c \
	--with-external-glpk

override_dh_auto_configure:
	dh_auto_configure -- $(CONF_FLAGS)

#override_dh_auto_test:
#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	dh_auto_test || true
#endif
