## igraph 0.8.2+ds

=== debian/changelog ===
igraph (0.8.2+ds-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Remove *.la file from debian/tmp to enable dh_missing --fail-missing
  * Fix symbols to build with gcc-10
    Closes: #966963

 -- Andreas Tille <tille@debian.org>  Mon, 03 Aug 2020 17:27:43 +0200

igraph (0.8.2+ds-1) unstable; urgency=medium

  * New upstream version
  * Most patches are applied upstream
  * Point watch file to official download location
    Closes: #958999
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add new symbol

 -- Andreas Tille <tille@debian.org>  Thu, 30 Apr 2020 10:18:11 +0200

igraph (0.8.1+ds-3) unstable; urgency=medium

  [ Tamás Nepusz ]
  * Another set of upstream patches relaxing tests to enable building on
    all architectures
    Closes: #956821

  [ Andreas Tille ]
  * Provide symbols file only for amd64 to reduce maintenance burden

 -- Andreas Tille <tille@debian.org>  Fri, 24 Apr 2020 10:39:44 +0200

igraph (0.8.1+ds-2) unstable; urgency=medium

  * Drop --with-external-f2c (thanks for the hint to Szabolcs Horvát)

  [ Tamás Nepusz ]
  * Upstream patches relaxing tests to enable building on all architectures

 -- Andreas Tille <tille@debian.org>  Mon, 20 Apr 2020 21:22:20 +0200

igraph (0.8.1+ds-1) unstable; urgency=medium

  * New upstream version
  * Remove third party code that is not used anyway from upstream source
  * Add missings in d/copyright
    Closes: #953941
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update symbols file

 -- Andreas Tille <tille@debian.org>  Mon, 30 Mar 2020 15:02:01 +0200

igraph (0.8.0-1) unstable; urgency=medium

  * New upstream version
  * Point watch file to github
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Call ./bootstrap.sh in dh_autoreconf
  * Build-Depends: bison, flex
  * Add README.source for Rdata files
  * Add symbols file
  * Build-Depends: liblzma-dev
    Closes: #951933
  * Bump soname due to ABI change
  * Use d-shlibs
  * Upstream does not provide texinfo file any more
  * Add example package
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2020 17:04:14 +0100
