=== debian/control ===
Source: igraph
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               d-shlibs,
               libtool,
               bison,
               flex,
               libxml2-dev,
               libgmp-dev,
               libarpack2-dev (>= 3.6.2-1~),
               libblas-dev,
               liblapack-dev,
               automake,
               libglpk-dev,
               libf2c2-dev,
               liblzma-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/igraph
Vcs-Git: https://salsa.debian.org/med-team/igraph.git
Homepage: https://igraph.org/c/
Rules-Requires-Root: no

Package: libigraph1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libigraph0, libigraph0v5
Replaces: libigraph0, libigraph0v5
Description: library for creating and manipulating graphs
 igraph is a library for creating and manipulating graphs.
 It is intended to be as powerful (ie. fast) as possible to enable the
 analysis of large graphs.
 .
 This is the runtime library package.

Package: libigraph-dev
Architecture: any
Section: libdevel
Depends: libigraph1 (= ${binary:Version}),
         ${misc:Depends}
Description: library for creating and manipulating graphs - development files
 igraph is a library for creating and manipulating graphs.
 It is intended to be as powerful (ie. fast) as possible to enable the
 analysis of large graphs.
 .
 This package contains the include files and static library for igraph.

Package: libigraph-examples
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: library for creating and manipulating graphs - example files
 igraph is a library for creating and manipulating graphs.
 It is intended to be as powerful (ie. fast) as possible to enable the
 analysis of large graphs.
 .
 This package contains the examples and tests for igraph.
