=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz" \
  https://igraph.org/c/#downloads .*/releases/download/.*/igraph-(\d[\d.-]+)\.tar\.gz

# see https://github.com/igraph/igraph/issues/1377#issuecomment-620620166
#  https://github.com/igraph/igraph/releases .*/archive/(\d[\d.-]+)\.tar\.gz
