## igraph 0.8.5+ds1

=== debian/changelog ===
igraph (0.8.5+ds1-1) unstable; urgency=medium

  * Discard d/p/skip_tests_accessing_remote.patch as it is now obsolete.
  * Make external SuiteSparse library suite:
    - d/p/upstream-enhance-external_suitesparse.patch ;
    - d/p/debianization-suitesparse-header_folder.patch .
  * Add libsuitesparse-dev to Build-Depends in d/control
    and to Depends in d/t/control (simple tests).
  * Simplify d/rules
  * Uncomment and update d/libigraph{1,-dev}.install .
  * Add to Files-Excluded list: src/{cs,SuiteSparse_config} config.h.in .
  * Update repacksuffix and dversionmangle options in d/watch .
  * Refresh d/libigraph1.symbols.amd64 .

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 26 Dec 2020 15:41:15 +0000

igraph (0.8.5+ds-3) unstable; urgency=medium

  * Add do-nothing override_dh_auto_{build,test,install}-indep targets in
    d/rules to allow arch all build.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 20 Dec 2020 16:29:31 +0000

igraph (0.8.5+ds-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * d/tests based on examples material, introduce.
  * d/adhoc/examples/{tests,simple,benchmarks}/Makefile, introduce
      (ease d/tests).
  * d/patches/*:
    - d/p/upstream-fix-examples*.patch, introduce (ease d/tests);
    - d/p/upstream-fix-lintian-spelling_error_in_binary.patch, introduce.
  * d/rules:
    - override_dh_installchangelogs target: CHANGELOG.md as changelog;
    - override_dh_compress-indep target: examples material is now
       uncompressed (ease d/tests);
    - override_dh_install-indep target, machinery to permit tests over
       examples material (ease d/tests).
  * Add Multi-Arch fields.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 20 Dec 2020 14:40:34 +0000

igraph (0.8.5+ds-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version
  * Update Files-Excluded list (clean debclean)
  * Update symbols (d/libigraph1.symbols.amd64)
  * Bump Standards Version to 4.5.1 (no change)
  * Set Forwarded field in patches to not-needed (Debian specific patches)
  * Update d/copyright
  * Add hardening=+all to DEB_BUILD_MAINT_OPTIONS in d/rules
  * Link duplicates in libigraph-examples with jdupes(1)
  * Introduce d/clean

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 13 Dec 2020 19:27:48 +0000

igraph (0.8.3+ds-1) unstable; urgency=medium

  * New upstream version
  * New symbols

 -- Andreas Tille <tille@debian.org>  Sat, 03 Oct 2020 13:07:34 +0200
