=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: igraph
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Jerome Benoit <calculus@rezozer.net>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               jdupes,
                d-shlibs,
                libtool,
                bison,
@@ -13,11 +15,11 @@
                libarpack2-dev (>= 3.6.2-1~),
                libblas-dev,
                liblapack-dev,
-               automake,
+               libsuitesparse-dev,
                libglpk-dev,
                libf2c2-dev,
                liblzma-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/igraph
 Vcs-Git: https://salsa.debian.org/med-team/igraph.git
 Homepage: https://igraph.org/c/
@@ -31,6 +33,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Conflicts: libigraph0, libigraph0v5
 Replaces: libigraph0, libigraph0v5
+Multi-Arch: same
 Description: library for creating and manipulating graphs
  igraph is a library for creating and manipulating graphs.
  It is intended to be as powerful (ie. fast) as possible to enable the
@@ -42,7 +45,9 @@
 Architecture: any
 Section: libdevel
 Depends: libigraph1 (= ${binary:Version}),
+         ${devlibs:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: library for creating and manipulating graphs - development files
  igraph is a library for creating and manipulating graphs.
  It is intended to be as powerful (ie. fast) as possible to enable the
@@ -54,6 +59,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Suggests: libsuitesparse-dev
+Multi-Arch: foreign
 Description: library for creating and manipulating graphs - example files
  igraph is a library for creating and manipulating graphs.
  It is intended to be as powerful (ie. fast) as possible to enable the
