=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --builddirectory=_build

#	--enable-debug

# disable TLS to fix warning with TLS and arpack
CONF_FLAGS=\
	--enable-gmp \
	--disable-tls \
	--with-external-arpack \
	--with-external-blas \
	--with-external-lapack \
	--with-external-glpk \
	--with-external-suitesparse

override_dh_auto_configure:
	dh_auto_configure -- $(CONF_FLAGS)

override_dh_auto_build-indep:

override_dh_auto_test-indep:

override_dh_auto_install-indep:

override_dh_install-arch:
	dh_install -a

UPS_VERSION := $(firstword $(subst +, ,$(DEB_VERSION)))
UPS_LISTOF_EXAMPLE__FULLNAME := $(wildcard examples/simple/*.c)
UPS_LISTOF_TEST__FULLNAME    := $(wildcard tests/*.at)
UPS_LISTOF_PRIVATE_EXAMPLE      := $(notdir $(shell grep -l -e igraph_marked_queue.h -e _internal.h $(UPS_LISTOF_EXAMPLE__FULLNAME)))
UPS_LISTOF_COMMENTED_EXAMPLE    := $(shell sed -n 's|\#AT_COMPILE_CHECK(\[simple/\(.*\)\],\(.*\))|\1|p' $(UPS_LISTOF_TEST__FULLNAME))
DEB_LISTOF_XEXAMPLE        := $(sort $(UPS_LISTOF_PRIVATE_EXAMPLE) $(UPS_LISTOF_COMMENTED_EXAMPLE))
DEB_DH_INSTALL_INDEP_XLIST := $(patsubst %.c,%.,$(DEB_LISTOF_XEXAMPLE))
DEB_DH_INSTALL_INDEP_EXAMPLESDIR := $(CURDIR)/debian/libigraph-examples/usr/share/doc/libigraph-dev/examples
override_dh_install-indep:
	dh_install -i $(addprefix -X,$(DEB_DH_INSTALL_INDEP_XLIST))
	find $(DEB_DH_INSTALL_INDEP_EXAMPLESDIR)/simple -name '*.c'   -exec sed -i 's|../tests/test_utilities.inc|test_utilities.inc|' \{\} \;
	find $(DEB_DH_INSTALL_INDEP_EXAMPLESDIR)/simple -name '*.out' -exec sed -i 's|@VERSION@|$(UPS_VERSION)|' \{\} \;

override_dh_installchangelogs:
	dh_installchangelogs --keep CHANGELOG.md

override_dh_link:
	dh_link
	jdupes -rl debian/libigraph-examples

override_dh_compress-indep:
	dh_compress -X/examples/

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.xml" -o -name "*.c" \) -exec chmod -x \{\} \;

override_dh_missing:
	dh_missing -X.la

get-info:
	@echo "UPS_VERSION:                     >$(UPS_VERSION)<"
	@echo "UPS_LISTOF_PRIVATE_EXAMPLE:      >$(UPS_LISTOF_PRIVATE_EXAMPLE)<"
	@echo "UPS_LISTOF_WITH3RDPARTY_EXAMPLE: >$(UPS_LISTOF_WITH3RDPARTY_EXAMPLE)<"
	@echo "UPS_LISTOF_COMMENTED_EXAMPLE:    >$(UPS_LISTOF_COMMENTED_EXAMPLE)<"
