=== debian/tests/control ===
Test-Command: debian/tests/check tests
Depends: libigraph-dev, libigraph-examples, build-essential, pkg-config

Test-Command: debian/tests/check simple
Depends: libigraph-dev, libsuitesparse-dev, libigraph-examples, build-essential, pkg-config

Test-Command: debian/tests/check benchmarks
Depends: libigraph-dev, libigraph-examples, build-essential, pkg-config
